"Kenny Yang" wrote in message
> Hi all,
> My manager wants to check if BEA Security Advisory 03-35.00 and

> apply to Weblogic 451. I checked around the knowledge database and found

out these
> two advisories have no issue with weblogic451. I just want to make sure.


BEA03-35.00 was introduced in 7.0 sp3 so it should not affect 451.

I am not sure about 03-36.00 - I would check with support. 4.5.1 is no
longer supported
so a patch would not be created for this version.